## ddpt 0.95

=== debian/changelog ===
ddpt (0.95-1) unstable; urgency=medium

  * New upstream version 0.95
  * New debian/.gitognore: Ignore Emacs version-control files.
  * New debian/watch: Enable use of uscan to detect and download new
    upstream releases.
  * In debian/compat: New minimum debhelper version set to 10.
  * In debian/control: Least acceptable version of is now 10.
  * In debian/control: Standards-Version is now 4.2.1.
  * New debian/source/format: As explained by Lintian: Explicitly
    selecting a source format by putting the format in
    debian/source/format is recommended.

 -- Tomas Fasth <tomfa@debian.org>  Thu, 20 Sep 2018 15:44:23 +0200

ddpt (0.94-1) unstable; urgency=low

  * Imported Upstream version 0.94 (Closes: #756495)
  * Updated Standards-Version to 3.9.5

 -- Tomas Fasth <tomfa@debian.org>  Fri, 26 Sep 2014 22:47:13 +0200

ddpt (0.92-1) unstable; urgency=low

  * Imported Upstream version 0.92
  * Removed filename INSTALL from debian/docs. Fixes lintian warning
    "package-contains-upstream-install-documentation".
  * Fixed lintian warning 'package-lacks-versioned-build-depends-on-
    debhelper' by adding build-dependency for debhelper (>= 8)
  * Corrected 'Description:' field accordingly (Closes: #612936)

 -- Tomas Fasth <tomfa@debian.org>  Sat, 26 Feb 2011 18:46:51 +0100

ddpt (0.91-1) unstable; urgency=low

  * New upstream release
  * Changed compat level from 4 to 8
  * Updated Standards-Version to 3.9.1

 -- Tomas Fasth <tomfa@debian.org>  Wed, 01 Dec 2010 00:51:01 +0000
