## ddpt 0.97

=== debian/changelog ===
ddpt (0.97-3) unstable; urgency=medium

  * Bump standards version to 4.7.2.
  * d/copyright: bump year.
  * d/watch: update to version 5.
  * d/control: add Vcs fields.

 -- Alex Myczko <tar@debian.org>  Sun, 04 Jan 2026 00:44:29 +0000

ddpt (0.97-2) unstable; urgency=medium

  * Bump standards version to 4.7.0.

 -- Alex Myczko <tar@debian.org>  Mon, 15 Jul 2024 17:29:07 +0000

ddpt (0.97-1) unstable; urgency=medium

  * New upstream version. (Closes: #969099)
  * d/control:
    - Add myself to Uploaders.
    - Drop cdbs and autotools-dev from Build-Depends.
    - Add homepage field. (Closes: #969100)
  * Bump standards version to 4.6.1.
  * Bump debhelper version to 13, drop d/compat.
  * d/copyright: modernized.

 -- Gürkan Myczko <tar@debian.org>  Sun, 29 May 2022 18:58:15 +0200
