=== debian/watch ===
Version: 5

# See uscan(1) for format
# Compulsory line, this is a version 3 file
Source: http://sg.danny.cz/sg/p/
Matching-Pattern: ddpt-([0-9.]+)\.tgz
